[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TWrapAfter

Represents the wrapping strategies used in TCustomFlowPanel.

## Declaration

Source position: extctrls.pp line 1260

`type TWrapAfter = (`
`waAuto,` |  | Automatically wrap when the control exceeds the bounds.
`waForce,` |  | Always wrap after this control.
`waAvoid,` |  | Try not to wrap after this control, if the control is already at the beginning.
`waForbid` |  | Never wrap after this control.
`);`

## Description

TWrapAfter is an enumerated type with values that specify the wrapping strategy for controls in TCustomFlowPanel.